{
  "row_id": 1828,
  "query": "TRENDS Clothing Shop Parippally",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3b05e7c78173e225:0x6d5d365e94d460b",
      "address": "Lucky Arcade, opposite police station, Parippally, Kerala 691574",
      "rating": 3.9,
      "reviews_count": 474,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-lucky-arcade-parippally",
      "phone": "08848004509",
      "thumbnail": null,
      "latitude": 8.810319,
      "longitude": 76.75986449999999,
      "link": "https://www.google.com/maps/place/TRENDS/@8.810319,76.7598645,12z/data=!4m6!3m5!1s0x3b05e7c78173e225:0x6d5d365e94d460b!8m2!3d8.810319!4d76.7598645!16s%2Fg%2F11h7rn7s7j?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}